# module Treetop::Compiler::Metagrammar::SequencePrimary1

### Public Instance Methods

compile(lexical_address, builder) click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1895
    def compile(lexical_address, builder)
      prefix.compile(lexical_address, builder, self)
    end

inline_module_name() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1907
    def inline_module_name
      nil
    end

inline_modules() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1903
    def inline_modules
      atomic.inline_modules
    end

prefixed_expression() click to toggle source

    # File lib/treetop/compiler/metagrammar.rb, line 1899
    def prefixed_expression
      elements[1]
    end